package model;

public class Avatar {
    int idAvatar;
    String image;
    int coordX;
    int coordY;

    public Avatar(int idAvatar, String image, int coordX, int coordY) {
        this.idAvatar = idAvatar;
        this.image = image;
        this.coordX = coordX;
        this.coordY = coordY;
    }

    public Avatar(int idAvatar, String image) {
        this.idAvatar = idAvatar;
        this.image = image;
    }

    public int getIdAvatar() {
        return idAvatar;
    }

    public String getImage() {
        return image;
    }

    public int getCoordX() {
        return coordX;
    }

    public int getCoordY() {
        return coordY;
    }

    public void setIdAvatar(int idAvatar) {
        this.idAvatar = idAvatar;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public void setCoordX(int coordX) {
        this.coordX = coordX;
    }

    public void setCoordY(int coordY) {
        this.coordY = coordY;
    }
}
